Alte produse

Instalați securitatea dispozitivului de la Norton pe Mac

Produsul Norton este compatibil doar cu Mac OS X 10.7.5 (Lion) sau o versiune ulterioară. Dacă sistemul Mac rulează pe OS X 10.6 sau o versiune anterioară, faceţi upgrade sistemului de operare Mac la versiunea acceptată.

Pentru a instala Norton 8.x sau o versiune ulterioară, trebuie să aveți Mac OS X 10.10.x sau o versiune ulterioară.

Înainte de a instala Norton, Symantec vă recomandă să faceți clic pe Acordul de licență Norton și să citiți acordul de licență al produsului.

Soluția a făcut facilă soluționarea problemei mele.

Da Nu

Ajutați-ne să îmbunătățim această soluție.

Vă mulţumim pentru contribuţia adusă la îmbunătăţirea acestei experienţe.

Ce doriţi să faceţi acum?

Căutați soluții sau Contactați-ne.

DOCID: v100803770
Sistem de operare: Mac OS X
Ultima modificare: 18/10/2019